html {
	font-size: 62.50%;
}

body {
	margin: 0px;
	background-color: #ffffff;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-webkit-tap-highlight-color: rgba(0,0,0, 0.0);
	outline: none;
	overflow: hidden;
}

#wait_dialog {
	position: absolute;
	display: none;
	z-index: 51;
	left: 287.2px;
	top: 147.2px;
	width: 458.4px;
	height: 293.6px;
}

#wait_anim {
	position: absolute;
	display: none;
	z-index: 52;
	left: 477.6px;
	top: 293.6px;
	width: 68.8px;
	height: 68.8px;
}

#select_dialog {
	position: absolute;
	display: none;
	z-index: 51;
	left: 324.8px;
	top: 91.2px;
	width: 383.2px;
	height: 383.2px;
}

#select_btn_erabu {
	position: absolute;
	display: none;
	z-index: 52;
	left: 373.6px;
	top: 213.6px;
	width: 294.4px;
	height: 109.6px;
}

#select_btn_sakuhins {
	position: absolute;
	display: none;
	z-index: 52;
	left: 373.6px;
	top: 327.2px;
	width: 293.6px;
	height: 108.8px;
}

#select_closebox {
	position: absolute;
	display: none;
	z-index: 52;
	left: 605.6px;
	top: 70.4px;
	width: 112.8px;
	height: 112.8px;
}

.error_dialog {
	position: absolute;
	display: none;
	z-index: 51;
	left: 288.8px;
	top: 104px;
	width: 458.4px;
	height: 380px;
}

.error_btn {
	position: absolute;
	display: none;
	z-index: 52;
	left: 392.8px;
	top: 344.8px;
	width: 248.8px;
	height: 90.4px;
}

#content_inner {
	z-index: 1;
	width: 100%;
	height: 100%;
	position: relative;
	top: 0;
}